Computer Security
[EN] securityvulns.ru no-pyccku


McAfee Framework / ePolicy Orchestrator format string vulnerability
Published:13.03.2008
Source:
SecurityVulns ID:8780
Type:library
Threat Level:
6/10
Description:Format string vulnerability in logging functions.
Affected:MCAFEE : McAfee Framework 3.5
 MCAFEE : ePolicy Orchestrator 4.0
Original documentdocumentLuigi Auriemma, Format string in McAfee Framework 3.6.0.569 (ePolicy Orchestrator 4.0) (13.03.2008)
Files:Exploits McAfee Framework <= 3.6.0.569 (ePolicy Orchestrator 4.0) format string

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod